# Aria label for the clear button visible at the end of the combobox. When clicked, it will clear all text in the input, as well as the current selection.
comboboxWithApiPagination.clearButtonAriaLabel = ⟦萬萬萬萬萬萬萬 Ċĺëãŕ їпΡůţ áйď ŝēľεčτίóи 國國國國國國國⟧
# Error message displayed resembling button that calls to action to reload the results
comboboxWithApiPagination.errorAction = ⟦萬 Яέļοàď 國⟧
# Aria-label text for the error icon in the loading results error message
comboboxWithApiPagination.errorIconLabel = ⟦萬 Εѓřøř 國⟧
# Error message displayed as inline notice that informs the user that the options failed to load
comboboxWithApiPagination.errorMessage = ⟦萬萬萬萬萬萬 ₣άĩĺéď ŧõ ļōąď õΡτіőηѕ 國國國國國國⟧
# Visually hidden aria-label text for the loading spinner
comboboxWithApiPagination.loadingAriaLabel = ⟦萬萬 Ŀòãďïйğ... 國國⟧
# Visually hidden aria-label text for the loading spinner show when loading more results from infinite scrolling list
comboboxWithApiPagination.loadingMoreAriaLabel = ⟦萬萬萬萬 Ľøàďíиğ mŏŕé... 國國國國⟧
# Message displayed when no results are found in the combobox
comboboxWithApiPagination.noResults = ⟦萬萬萬萬 Ņó ŕеŝüľťѕ ƒοµήď 國國國國⟧
# Aria label indicating that content is loading or in progress
groupSharedFeatures.metadataEditor.loading = ⟦萬萬 ľõâďĩŉğ 國國⟧
# Error message shown if an invalid after date is entered. {date} represents the date entered by the user.
groupSharedFeatures.metadataEditor.metadataEditorFields.afterDateValidationError = ⟦萬萬萬萬萬萬萬 Ēиţĕг ă ďâτê ãƒŧег {date} 國國國國國國國⟧
# Label for the append radio button in the update mode selector
groupSharedFeatures.metadataEditor.metadataEditorFields.append = ⟦萬 ÁΡΡëňď 國⟧
# Error message shown if an invalid before date is entered. {date} represents the date entered by the user.
groupSharedFeatures.metadataEditor.metadataEditorFields.beforeDateValidationError = ⟦萬萬萬萬萬萬萬 Ëήťеŕ ã ďατě ьέƒòŗё {date} 國國國國國國國⟧
# Label for the Clear All & Replace radio button in the update mode selector
groupSharedFeatures.metadataEditor.metadataEditorFields.clearAndReplace = ⟦萬萬萬萬萬 Čĺêǻґ Αļľ & ŘéΡĺäсė 國國國國國⟧
# Aria label for clearing the selected date
groupSharedFeatures.metadataEditor.metadataEditorFields.clearSelectedDate = ⟦萬萬萬萬萬 Ĉĺèāř śēľєçťёď ďåŧē 國國國國國⟧
# Error message shown for an invalid field value
groupSharedFeatures.metadataEditor.metadataEditorFields.floatFieldInvalidValue = ⟦萬萬萬萬萬 Іпνǻĺιď ƒîēļď νąļűе 國國國國國⟧
# Placeholder text for the multiselect field
groupSharedFeatures.metadataEditor.metadataEditorFields.multiselectPlaceholder = ⟦萬萬萬萬 Ѕёļēċτ νǻľųę(ŝ) 國國國國⟧
# Error message shown if no attributes are available in the template
groupSharedFeatures.metadataEditor.metadataEditorFields.noTemplateAtributesError = ⟦萬萬萬萬萬萬萬萬萬萬萬萬 Ŧнёґέ ǻґė йö άŧŧřϊвûťĕŝ îй ŧħĭѕ τęmΡľâťě. 國國國國國國國國國國國國⟧
# Aria label for opening the calendar to pick a date
groupSharedFeatures.metadataEditor.metadataEditorFields.openCalendarLabel = ⟦萬萬萬萬萬萬萬萬 ΘΡёй ¢āĺєŋďαѓ ŧô Ρīćĸ à ďąŧέ 國國國國國國國國⟧
# Label for the remove entered radio button in the update mode selector
groupSharedFeatures.metadataEditor.metadataEditorFields.removeEntered = ⟦萬萬萬萬 Ґęmονē Ěиťĕгěď 國國國國⟧
# Label for the replace entered radio button in the update mode selector
groupSharedFeatures.metadataEditor.metadataEditorFields.replaceEntered = ⟦萬萬萬萬 ЯёΡļąćє Ëлťèŗєď 國國國國⟧
# Aria label for selecting the date
groupSharedFeatures.metadataEditor.metadataEditorFields.selectDate = ⟦萬萬萬萬 Śєĺĕсŧ ţħě ďāťé 國國國國⟧
# Placeholder text for selecting a value
groupSharedFeatures.metadataEditor.metadataEditorFields.selectValuePlaceholder = ⟦萬萬萬萬 Śēľëĉť ά νάĺùè 國國國國⟧
# Placeholder text for setting a value
groupSharedFeatures.metadataEditor.metadataEditorFields.setValuePlaceholder = ⟦萬萬 Ŝєτ Vàĺúē 國國⟧
# Aria label for switching to the next month in the calendar
groupSharedFeatures.metadataEditor.metadataEditorFields.switchToNextMonth = ⟦萬萬萬萬萬 Śшĭτçĥ ţő ŋέхţ móņţн 國國國國國⟧
# Aria label for switching to the previous month in the calendar
groupSharedFeatures.metadataEditor.metadataEditorFields.switchToPreviousMonth = ⟦萬萬萬萬萬萬萬 Şщιťċн τσ Ρřéνįöŭѕ mõлťĥ 國國國國國國國⟧
# aria-label for an icon button that toggles visiblity of update mode slection radio control.
groupSharedFeatures.metadataEditor.metadataEditorFields.toggleUpdateModeSelectiorAriaLabel = ⟦萬萬萬萬萬萬萬萬 Ťοğġļė ųΡďãτё möďέ ŝέļěçťòя 國國國國國國國國⟧
# Label for the additional input field that appears when the selected update mode is "Replace Entered"
groupSharedFeatures.metadataEditor.metadataEditorFields.with = ⟦萬 Щīŧĥ 國⟧
# Label for the button that applies the selection and closes the template selection dialog
groupSharedFeatures.metadataEditor.metadataTemplateSelector.add = ⟦ Äďď ⟧
# Label for the button that dismisses the template selection dialog
groupSharedFeatures.metadataEditor.metadataTemplateSelector.cancel = ⟦萬 Çäηĉĕļ 國⟧
# Aria label for the button that closes the template selection dialog
groupSharedFeatures.metadataEditor.metadataTemplateSelector.close = ⟦萬 Ċļσśę 國⟧
# Title for the metadata template selection dialog
groupSharedFeatures.metadataEditor.metadataTemplateSelector.header = ⟦萬萬萬萬萬萬萬 Ѕèļєĉţ Мεťáďǻŧá ŢêmΡĺâŧё 國國國國國國國⟧
# Accessibility label for the button that clears the value of the search input that filters the templates in the metadata template selection dialog
groupSharedFeatures.metadataEditor.metadataTemplateSelector.searchInputClearAriaLabel = ⟦萬 Çĺёαґ 國⟧
# Accessibility label for icon inside the search input that filters the templates in the metadata template selection dialog
groupSharedFeatures.metadataEditor.metadataTemplateSelector.searchInputIconAriaLabel = ⟦萬萬萬萬萬 Śéąŕсĥ ãĺļ ŧєmΡļáţèŝ 國國國國國⟧
# Placeholder text for the search input in the metadata template selector modal
groupSharedFeatures.metadataEditor.metadataTemplateSelector.searchInputPlaceholder = ⟦萬萬萬萬萬 Şêåřċĥ åļľ ŧěmΡĺàţєѕ 國國國國國⟧
# Placeholder text prompting the user to select a template
groupSharedFeatures.metadataEditor.metadataTemplateSelector.selectTemplate = ⟦萬萬萬萬萬 Şέĺĕćť ά ŢėmΡľâťè 國國國國國⟧
# Error message displayed when templates fail to load
groupSharedFeatures.metadataEditor.metadataTemplateSelector.selectTemplateError = ⟦萬萬萬萬萬萬萬萬萬萬萬萬 Ċοùľď ŉõţ ļōάď τëmΡľàŧēѕ. ΤѓУ äġãîй ĺáţêř 國國國國國國國國國國國國⟧
# Display name for custom metadata templates
metadataEditor.addMetadataTemplate.customMetadataName = ⟦萬萬萬萬 Çцŝťòm Мёŧαďāţâ 國國國國⟧
# Description for the search input field in the metadata editor
metadataEditor.addMetadataTemplate.search.placeholder = ⟦萬萬萬萬 Şèǻŗċħ ţėmΡļäţеŝ 國國國國⟧
# Call to encourage user to add metadata templates
metadataEditor.addMetadataTemplate.trigger.label = ⟦萬萬萬 Åďď ţєmΡľàŧё 國國國⟧
# Label for value suggested by Box AI
metadataEditor.aiSuggestionField.aiSuggestionCaption = ⟦萬萬萬萬萬 ßōх Ǻİ śµĝġёŝţїσл: 國國國國國⟧
# Aria-label for AI suggestion options
metadataEditor.aiSuggestionField.aiSuggestionOptions = ⟦萬萬 ŐΡťîōпś 國國⟧
# Label for appending the AI suggestion
metadataEditor.aiSuggestionField.appendLabel = ⟦萬 ÁΡΡęήď 國⟧
# Label for clearing the current value and applying the AI suggestion
metadataEditor.aiSuggestionField.clearAndReplaceLabel = ⟦萬萬萬萬萬 Čľєαř αпď ŔèΡľąćë 國國國國國⟧
# Label for ignoring the AI suggestion
metadataEditor.aiSuggestionField.ignoreLabel = ⟦萬 Íġπόѓé 國⟧
# Paragraph asking user are they sure that they want to delete the template
metadataEditor.editInstance.deleteConfirmationModal.body.firstParagraph = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Äге ŷøŭ ŝμгê Уόū щăŉť ţó ďėľëťє τĥĕ "{templateName}" Μèţαďãŧā τέmΡĺăτė, ǻŋď ǻľľ óƒ ĭτş νáļцέś ƒřőm ŧĥϊѕ ƒįľє? 國國國國國國國國國國國國國國國國國國國國國國國國國國國國國⟧
# Label informing how to confirm deletion of the template
metadataEditor.editInstance.deleteConfirmationModal.body.inputFieldLabel = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 ŢỳΡë ťнє Мєťåďâŧà ΤêmΡľãτě’ş πãmé ŧö ¢őņƒîґm ďĕĺëţìоŋ 國國國國國國國國國國國國國國國⟧
# Paragraph informing that data cannot be restored
metadataEditor.editInstance.deleteConfirmationModal.body.secondParagraph = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Όпсè ďέĺёτêď, Меŧãďαţā νăĺцèѕ čàηŋöŧ ьė ґĕѕŧőѓèď. 國國國國國國國國國國國國國國⟧
# CTA to cancel deletion of the template
metadataEditor.editInstance.deleteConfirmationModal.cancelButton = ⟦萬 Çáиčеĺ 國⟧
# CTA to confirm deletion of the template
metadataEditor.editInstance.deleteConfirmationModal.confirmButton = ⟦萬萬 Çöńƒíгm 國國⟧
# Template named used when user created custom metadata template
metadataEditor.editInstance.deleteConfirmationModal.customMedatata = ⟦萬萬萬萬 Ċůѕťσm Μěťάďąŧå 國國國國⟧
# Aria label for Dismiss (x) button
metadataEditor.editInstance.deleteConfirmationModal.dismissButton = ⟦萬萬 Ðїśmíѕş 國國⟧
# Header informing that template will be deleted
metadataEditor.editInstance.deleteConfirmationModal.header = ⟦萬萬萬萬 Ðéľêţє "{templateName}" 國國國國⟧
# Aria label for header informing that template will be deleted
metadataEditor.editInstance.deleteConfirmationModal.headerAriaLabel = ⟦萬萬萬萬萬萬萬 Ďěľēτë Мęţάďăτä ŢёmΡľáţє 國國國國國國國⟧
# Description of Box AI features
metadataEditor.fileLevel.emptyState.boxAiEnabled.body = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Ŭѕέ ŧĥе Ρöẁеř öƒ ßòх ÃĮ ŧō qųι¢ĸľý çάΡŧůřέ ďоĉũmēňť męţąďåťǻ, ωîŧĥ еνĕґ-ιņčŗèąşїŉğ ǻĉčŭгäсÿ. 國國國國國國國國國國國國國國國國國國國國國國國國國國國⟧
# Call to encourage user to use Box AI to autofill metadata fields
metadataEditor.fileLevel.emptyState.boxAiEnabled.heading = ⟦萬萬萬萬萬萬萬萬 Ăûτõƒĭĺľ Μετάďāŧå ẃіťĥ Βŏх ÅÌ 國國國國國國國國⟧
# Description of metadata features
metadataEditor.fileLevel.emptyState.default.body = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Åďď Мèŧåďăţä τõ Уøûґ ƒìľĕ τσ ŝцΡΡòгτ вûśіиеşŝ øΡεřãŧíойś, ẁоŗκƒľŏшś, åлď möŗę! 國國國國國國國國國國國國國國國國國國國國國國國⟧
# Call to encourage user to add metadata templates
metadataEditor.fileLevel.emptyState.default.heading = ⟦萬萬萬萬萬萬 Âďď Мęťāďǻŧá ΤěmΡĺαţέŝ 國國國國國國⟧
# Aria label used to clear search input
metadataEditor.filterDropdownMenuSearch.iconButtonAriaLabel = ⟦萬萬萬 Ĉļєăř śέάѓ¢ĥ 國國國⟧
# Message displayed when there is no matching option in filter dropdown menu
metadataEditor.filterDropdownMenuSearch.noResultsFound = ⟦萬萬萬萬 Иø яёѕũļťş ƒøûпď 國國國國⟧
# Call to show empty values
metadataEditor.instanceLevel.emptyState.emptyValues.Cta = ⟦萬萬萬萬 Ѕёê ěmΡŧý νäĺŭéş 國國國國⟧
# Header informing user that there are no values in the template
metadataEditor.instanceLevel.emptyState.heading = ⟦萬萬萬萬萬萬萬萬 Ŧĥìѕ ŧêmΡĺâťέ ħåş ňő νάļūēѕ 國國國國國國國國⟧
# Header informing user that there are no attributes in the template
metadataEditor.instanceLevel.emptyState.noAttributes.heading = ⟦萬萬萬萬萬萬萬萬萬 Ţħϊş τĕmΡľäţе ħαś ňò αŧτяïвμťěѕ 國國國國國國國國國⟧
# Caption about no empty values to be shown
metadataEditor.instanceLevel.emptyState.noEmptyValues.body = ⟦萬萬萬萬萬萬萬萬 Ťĥĩś ţёmΡļäτë нâѕ иô νāļùêѕ 國國國國國國國國⟧
# Description how metadata can be added
metadataEditor.managerLevel.emptyState.body = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Бгőωşέ όѓ ŝĕäѓ¢н ƒòŗ γõűŕ ĩťěmŝ τô άΡΡļУ āŉď ëďіţ mēŧąďàţå 國國國國國國國國國國國國國國國國國⟧
# Call to encourage user apply metadata templates
metadataEditor.managerLevel.emptyState.heading = ⟦萬萬萬萬萬萬萬 ǺΡΡļў Μěτàďàτâ ŤémΡľãťёş 國國國國國國國⟧
# Aria label for card grouping two input fields: attribute name and value. This group lets user add new attribute to existing Custom Metadata template.
metadataEditor.metadataEditor.customIntanceNewField.addAttributeGroupAriaLabel = ⟦萬萬萬萬萬萬萬萬萬萬 Âďď иёẃ âŧŧŗîвµţę ŧô Ćųśţόm Μêŧǻďάţă 國國國國國國國國國國⟧
# Primary CTA button to add new field to cutom meatdata instance
metadataEditor.metadataEditor.customIntanceNewField.addNewFieldCTA = ⟦ Ãďď ⟧
# Label for the attribute name input field
metadataEditor.metadataEditor.customIntanceNewField.attributeNameLabel = ⟦萬萬萬萬 Äťťŕίьűŧè Ŋãmê 國國國國⟧
# Cancel button text
metadataEditor.metadataEditor.customIntanceNewField.cancelCTA = ⟦萬 Čåлçεļ 國⟧
# Error enforcing unique key for custom metadata
metadataEditor.metadataEditor.customIntanceNewField.customErrorDuplicateKey = ⟦萬萬萬萬萬 Ќèў ąļŗēáďγ ёхīśŧś. 國國國國國⟧
# Error enforcing non internal key for custom metadata
metadataEditor.metadataEditor.customIntanceNewField.customErrorInternalKey = ⟦萬萬萬萬萬萬萬萬 Κêÿş çαйņõť веġįй ωīťĥ ã $. 國國國國國國國國⟧
# Placeholder for the key field for custom metadata
metadataEditor.metadataEditor.customIntanceNewField.customKeyPlaceholder = ⟦萬萬萬萬萬 ε.ĝ. Øřďėґ Ňμmьéг 國國國國國⟧
# Error enforcing required key for custom metadata
metadataEditor.metadataEditor.customIntanceNewField.keyFieldRequired = ⟦萬萬萬萬 Κĕγ ĭѕ яέqųїгęď 國國國國⟧
# Label for the value input field
metadataEditor.metadataEditor.customIntanceNewField.valueLabel = ⟦萬 Váļųĕ 國⟧
# Placeholder for the value field for custom metadata
metadataEditor.metadataEditor.customIntanceNewField.valuePlaceholder = ⟦萬萬 ĕ.ğ. 42 國國⟧
# Button that allow to add new attribute to metadata custom instance
metadataEditor.metadataInstanceEditor.customInstance.addAttribute = ⟦萬萬萬萬 + Ăďď Ǻťτřįьµτë 國國國國⟧
# Aria label for button that allow to remove attribute from metadata custom instance
metadataEditor.metadataInstanceEditor.customInstance.removeAttribute = ⟦萬萬萬萬萬萬 Ďèľєŧέ {fieldName} ǻťťŕïьŭŧè 國國國國國國⟧
# Placeholder for the value field for custom metadata
metadataEditor.metadataInstanceEditor.customInstance.setValuePlaceholder = ⟦萬萬 Ѕēŧ νǻľŭé 國國⟧
# Call to action to cancel and dismiss changes in Metadata Instance.
metadataEditor.metadataInstanceEditor.metadataInstanceFormFooter.cancelButton = ⟦萬 Čàņčĕľ 國⟧
# Call to action to delete Metadata Instance.
metadataEditor.metadataInstanceEditor.metadataInstanceFormFooter.deleteButton = ⟦萬 Ďėĺęťê 國⟧
# Aria label used to indicate that the button is currently loading.
metadataEditor.metadataInstanceEditor.metadataInstanceFormFooter.loadingAriaLabel = ⟦萬萬 Ŀóâďīŋğ... 國國⟧
# Call to action to save Metadata Instance.
metadataEditor.metadataInstanceEditor.metadataInstanceFormFooter.saveButton = ⟦萬 Ѕåνè 國⟧
# Button with "Autofill" text. Call to action to automatically fill in form fields based on AI information
metadataEditor.metadataInstanceEditor.metadataInstanceFormHeader.autofillButton = ⟦萬萬 Åµťõƒíĺľ 國國⟧
# Tooltip text explaining that by clicking button user can autofill template using Box AI
metadataEditor.metadataInstanceEditor.metadataInstanceFormHeader.autofillButtonTooltip = ⟦萬萬萬萬萬 Äųţоƒíĺĺ ŵіţħ βох ΆĪ 國國國國國⟧
# Header with Custom Metadata template name
metadataEditor.metadataInstanceEditor.metadataInstanceFormHeader.customInstanceTitle = ⟦萬萬萬萬 Çűѕťσm Μêťăďǻţã 國國國國⟧
# Aria label used to indicate that the button is currently loading.
metadataEditor.metadataInstanceEditor.metadataInstanceFormHeader.loadingButtonAriaLabel = ⟦萬萬 Ĺōάďíпġ... 國國⟧
# Body for the unsaved changes modal
metadataEditor.unsavedChangesModal.body = ⟦萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬萬 Μêťαďαťå ţėmΡļäτę(ş) ĥãνē µиѕāνèď ĉħåиĝėѕ. Ĥσш щоµľď ўôũ ĺîкĕ ţø Ρґøćēęď? 國國國國國國國國國國國國國國國國國國國國國⟧
# Label for close (x) button
metadataEditor.unsavedChangesModal.closeLabel = ⟦萬 Čľöśε 國⟧
# CTA for going back to edit mode of the current template
metadataEditor.unsavedChangesModal.continueEditingCTA = ⟦萬萬萬萬 Ċóŋťϊŉůè Êďįţïŋġ 國國國國⟧
# CTA for discarding unsaved changes
metadataEditor.unsavedChangesModal.discardChangesCTA = ⟦萬萬萬萬 Ďïŝčąѓď Ċнäлğĕş 國國國國⟧
# Header for the unsaved changes modal
metadataEditor.unsavedChangesModal.header = ⟦萬萬萬萬 Ūňśǻνεď Čħåпğëŝ 國國國國⟧
# Call to action to hide all empty values
metadataEditor.viewInstance.metadataInstanceFooter.hideEmptyValuesCTA = ⟦萬萬萬萬萬 Ħĭďé ėmΡτỳ νâļüĕś 國國國國國⟧
# Call to action to show hidden empty values
metadataEditor.viewInstance.metadataInstanceFooter.showEmptyValuesCTA = ⟦萬萬萬萬萬 Ŝĥøш εmΡŧŷ νǻľüєś 國國國國國⟧
# Aria label for the autofill button
metadataEditor.viewInstance.metadataInstanceHeader.autofillButtonAriaLabel = ⟦萬萬萬萬萬 Ąŭţôƒĭĺľ щïťħ Бôх Âİ 國國國國國⟧
# Tooltip text explaining that by clicking button user can autofill template using Box AI
metadataEditor.viewInstance.metadataInstanceHeader.autofillButtonTooltip = ⟦萬萬萬萬萬 Ǻüťŏƒíļļ ώīŧĥ Βò× ÂĬ 國國國國國⟧
# Header with Custom Metadata template name
metadataEditor.viewInstance.metadataInstanceHeader.customMetadataTitle = ⟦萬萬萬萬 Ćũşŧòm Μêτåďåťā 國國國國⟧
# Aria label for the edit button
metadataEditor.viewInstance.metadataInstanceHeader.editButtonAriaLabel = ⟦萬萬 Êďїť {templateName} 國國⟧
# Tooltip text explaining that by clicking button user can edit template
metadataEditor.viewInstance.metadataInstanceHeader.editButtonTooltip = ⟦萬 Ëďιŧ 國⟧
